<?php
$z[0]=Array("field","重庆方言笑话,重庆方言,学习重庆",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言笑话之走婆城，学习重庆话的材料。 人有绰号，城有别名，光四川就有山城蓉城甜城盐城果城鬼城，不过有个别号鲜为人知：婆城。 婆城即威远。威，女字旁边一个戈，扬女子",73,281);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言笑话之走婆城，学习重庆话的材料",283,359);
$z[2][4]['name']="title";
$z[3]=Array("field","",361,400);
$z[3][4]['name']="writer";
$z[4]=Array("field","",402,441);
$z[4][4]['name']="source";
$z[5]=Array("field","",443,483);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言笑话之走婆城，学习重庆话的材料。<br />\r\n人有绰号，城有别名，光四川就有山城蓉城甜城盐城果城鬼城，不过有个别号鲜为人知：婆城。<br />\r\n婆城即威远。威，女字旁边一个戈，扬女子之威也！<br />\r\n相传很久以前，一对守寡的婆媳俩开了一家饭馆。媳思改嫁，婆不允，儿媳便使气，给客人添饭时大瓢大瓢地舀，想把店子整垮。哪知弄拙反成巧，越这么舀客人越多，加之公婆炒菜味美，生意日渐红火，媳妇也不走了。乡邻眼馋，纷纷把房舍客栈修来同饭馆连起，渐渐形成小镇，形成县城。可也怪，谁家的生意也没这婆媳店好，男人掌堂的就更差了。这是咋回事呢？风水先生一瞧，嘎！这县城的街道构成&ldquo; 坤卦&rdquo;形状。乾为阳坤为阴，坤卦即是女卦，注定婆儿客当家。某日，十八府巡案到此，县官求讨封号，巡案说：&ldquo; 世上有男州，没有女县，不公平。既然这里婆儿客能干，就叫婆城吧！&rdquo;由此，女尊男卑之风兴盛，百姓以生女为荣。后来，老龙门阵渐渐少有人摆了，四川的&ldquo; 婆城&rdquo;也就渐渐不再为人所知。<br />\r\n话分两头。却说有个重庆男儿娶了个威远妻子。丈夫霸气，&ldquo; 干燥&rdquo;，是绝对不会躲床脚的。这日回娘屋，到得婆城便进了酒楼，酒酣耳热时，忽然发现桌上有个本本：&ldquo; 哪个丢的？&rdquo;他吼道，顺手翻开，上写《男儿经》数则，念：&ldquo; 男儿经，仔细听，天生物，女最灵。女儿家，高一等，男子汉，低三分。对岳母，要孝顺，对老婆，敬如神。鸡腿腿，老婆啃，菜汤汤，自己吞。洗脚水，要端勤，跪床头，到天明。关了饷，要交清&rdquo;龟儿子乱写，&ldquo; 哪个丢的本本？&rdquo;他没念完又吼起来。这时老婆走来，猛把他一摇：&ldquo; 硬是醉了哟，这是你的本子，你自己写的 ！&rdquo;<br />\r\n，\r\n      \r\n</br>",485,1970);
$z[6][4]['name']="body";
$z[7]=Array("field","",1972,2011);
$z[7][4]['name']="litpic";

?>